.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.564000px;}
._7{width:1.088000px;}
._6{width:3.952000px;}
._5{width:5.408000px;}
._8{width:6.488000px;}
._4{width:7.512000px;}
._3{width:8.724000px;}
._2{width:9.936000px;}
._0{width:17.480000px;}
._e{width:74.556000px;}
._a{width:133.710000px;}
._f{width:139.504000px;}
._10{width:140.700000px;}
._9{width:177.438000px;}
._b{width:199.954000px;}
._d{width:224.212000px;}
._c{width:250.342000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:92.000000px;}
.ya{bottom:95.997023px;}
.y9{bottom:122.566409px;}
.y8{bottom:134.130187px;}
.y7{bottom:145.693964px;}
.y6{bottom:209.426441px;}
.y5{bottom:212.638602px;}
.y0{bottom:549.279448px;}
.y20{bottom:555.477312px;}
.y1f{bottom:574.883579px;}
.y1e{bottom:594.289847px;}
.y1d{bottom:613.696115px;}
.y12{bottom:613.943451px;}
.y11{bottom:631.289118px;}
.y1c{bottom:633.102383px;}
.y1b{bottom:645.631415px;}
.y10{bottom:646.937158px;}
.y1a{bottom:665.037682px;}
.yf{bottom:676.872888px;}
.y19{bottom:677.566714px;}
.ye{bottom:692.520928px;}
.y17{bottom:696.974588px;}
.y18{bottom:700.186749px;}
.y16{bottom:709.503620px;}
.yd{bottom:722.456658px;}
.y15{bottom:728.911494px;}
.yc{bottom:739.802324px;}
.y14{bottom:741.440526px;}
.yb{bottom:755.450364px;}
.y13{bottom:760.846794px;}
.y4{bottom:1149.200212px;}
.y3{bottom:1168.473175px;}
.y2{bottom:1215.520084px;}
.y1{bottom:1262.594297px;}
.h5{height:12.000000px;}
.h6{height:18.432000px;}
.ha{height:19.500000px;}
.h9{height:19.968000px;}
.h7{height:21.504000px;}
.h4{height:30.000000px;}
.h8{height:36.000000px;}
.h3{height:36.864000px;}
.h2{height:69.000000px;}
.h1{height:746.024279px;}
.h0{height:1352.056179px;}
.w1{width:678.568909px;}
.w0{width:956.000000px;}
.x1{left:54.627608px;}
.x2{left:58.071044px;}
.x0{left:227.260356px;}
.x3{left:487.103263px;}
.x4{left:619.388063px;}
.x5{left:659.787406px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.298399pt;}
._7{width:0.903234pt;}
._6{width:3.280866pt;}
._5{width:4.489605pt;}
._8{width:5.386198pt;}
._4{width:6.236301pt;}
._3{width:7.242477pt;}
._2{width:8.248654pt;}
._0{width:14.511521pt;}
._e{width:61.894790pt;}
._a{width:111.003170pt;}
._f{width:115.813224pt;}
._10{width:116.806118pt;}
._9{width:147.305217pt;}
._b{width:165.997516pt;}
._d{width:186.135987pt;}
._c{width:207.828551pt;}
.fs3{font-size:13.282856pt;}
.fs4{font-size:19.924285pt;}
.fs6{font-size:21.584642pt;}
.fs5{font-size:23.244999pt;}
.fs2{font-size:33.207141pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:76.376424pt;}
.ya{bottom:79.694667pt;}
.y9{bottom:101.752000pt;}
.y8{bottom:111.352000pt;}
.y7{bottom:120.952000pt;}
.y6{bottom:173.861333pt;}
.y5{bottom:176.528000pt;}
.y0{bottom:456.000000pt;}
.y20{bottom:461.145333pt;}
.y1f{bottom:477.256000pt;}
.y1e{bottom:493.366667pt;}
.y1d{bottom:509.477333pt;}
.y12{bottom:509.682667pt;}
.y11{bottom:524.082667pt;}
.y1c{bottom:525.588000pt;}
.y1b{bottom:535.989333pt;}
.y10{bottom:537.073333pt;}
.y1a{bottom:552.100000pt;}
.yf{bottom:561.925333pt;}
.y19{bottom:562.501333pt;}
.ye{bottom:574.916000pt;}
.y17{bottom:578.613333pt;}
.y18{bottom:581.280000pt;}
.y16{bottom:589.014667pt;}
.yd{bottom:599.768000pt;}
.y15{bottom:605.126667pt;}
.yc{bottom:614.168000pt;}
.y14{bottom:615.528000pt;}
.yb{bottom:627.158667pt;}
.y13{bottom:631.638667pt;}
.y4{bottom:954.041333pt;}
.y3{bottom:970.041333pt;}
.y2{bottom:1009.098667pt;}
.y1{bottom:1048.178667pt;}
.h5{height:9.962142pt;}
.h6{height:15.301851pt;}
.ha{height:16.188481pt;}
.h9{height:16.577005pt;}
.h7{height:17.852159pt;}
.h4{height:24.905356pt;}
.h8{height:29.886427pt;}
.h3{height:30.603701pt;}
.h2{height:57.282318pt;}
.h1{height:619.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:563.333333pt;}
.w0{width:793.650667pt;}
.x1{left:45.350667pt;}
.x2{left:48.209333pt;}
.x0{left:188.666667pt;}
.x3{left:404.382667pt;}
.x4{left:514.202667pt;}
.x5{left:547.741333pt;}
}
